CVE-2006-2311
CVSS2.6
发布时间 :2006-06-26 06:06:00
修订时间 :2011-03-07 21:35:56
NMCOS    

[原文]Cross-site scripting (XSS) vulnerability in BlueDragon Server and Server JX 6.2.1.286 for Windows allows remote attackers to inject arbitrary web script or HTML via the filename in a request to a (1) .cfm or (2) .cfml file, which reflects the result in the default error page.


[CNNVD]BlueDragon Server/Server JX 多个跨站脚本攻击(XSS)漏洞(CNNVD-200606-503)

        适用于Windows的BlueDragon Server和Server JX 6.2.1.286中的跨站脚本攻击(XSS)漏洞,远程攻击者借助对(1) .cfm或(2) .cfml文件请求中的文件名在默认错误页面中反映结果,以此注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 2.6 [轻微(LOW)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: HIGH [漏洞利用存在特定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:new_atlanta_communications:bluedragon_server_jx:6.2.1.286::windows
cpe:/a:new_atlanta_communications:bluedragon_server:6.2.1.286::windows

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2311
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2311
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200606-503
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/2502
(UNKNOWN)  VUPEN  ADV-2006-2502
http://secunia.com/secunia_research/2006-18/advisory
(VENDOR_ADVISORY)  MISC  http://secunia.com/secunia_research/2006-18/advisory
http://secunia.com/advisories/19180
(VENDOR_ADVISORY)  SECUNIA  19180
http://www.securityfocus.com/bid/18623
(UNKNOWN)  BID  18623

- 漏洞信息

BlueDragon Server/Server JX 多个跨站脚本攻击(XSS)漏洞
低危 跨站脚本
2006-06-26 00:00:00 2006-06-27 00:00:00
远程  
        适用于Windows的BlueDragon Server和Server JX 6.2.1.286中的跨站脚本攻击(XSS)漏洞,远程攻击者借助对(1) .cfm或(2) .cfml文件请求中的文件名在默认错误页面中反映结果,以此注入任意Web脚本或HTML。

- 公告与补丁

        目前厂商已经发布了相关补丁,请到厂商的主页下载:
        New Atlanta BlueDragon Server J2EE 6.2.1 .286
        New Atlanta BlueDragon.J2EE.309.zip
        ftp://ftp.newatlanta.com/public/bluedragon/6_2_1_302/patches/309/BlueD ragon.J2EE.309.zip
        New Atlanta BlueDragon Server 6.2.1 .286
        New Atlanta BlueDragon.Server.309.zip
        ftp://ftp.newatlanta.com/public/bluedragon/6_2_1_302/patches/309/BlueD ragon.Server.309.zip
        New Atlanta BlueDragon Server JX 6.2.1 .286
        New Atlanta BlueDragon.JX.309.zip
        ftp://ftp.newatlanta.com/public/bluedragon/6_2_1_302/patches/309/BlueD ragon.JX.309.zip
        

- 漏洞信息

26789
BlueDragon Server Crafted .cfm* Filename XSS
Remote / Network Access Input Manipulation
Loss of Integrity Patch / RCS
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-06-23 2006-03-19
2006-06-23 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

- 漏洞信息

BlueDragon Server Error Page Cross-Site Scripting Vulnerability
Input Validation Error 18623
Yes No
2006-06-23 12:00:00 2006-06-27 11:10:00
Tan Chew Keong of Secunia Research is credited with the discovery of this vulnerability.

- 受影响的程序版本

New Atlanta BlueDragon Server JX 6.2.1 .286
New Atlanta BlueDragon Server J2EE 6.2.1 .286
New Atlanta BlueDragon Server 6.2.1 .286

- 漏洞讨论

BlueDragon is prone to a cross-site scripting vulnerability. This issue is due to a failure in the application to properly sanitize user-supplied input.

An attacker may leverage this issue to have arbitrary script code execute in the browser of an unsuspecting user in the context of the affected site. This may help the attacker steal cookie-based authentication credentials and launch other attacks.

This issue affects version 6.2.1.286; other versions may also be vulnerable.

- 漏洞利用

Attackers can exploit this issue by enticing a victim user into following a malicious URI.

- 解决方案

The vendor has released a patch to address this issue.


New Atlanta BlueDragon Server J2EE 6.2.1 .286

New Atlanta BlueDragon Server 6.2.1 .286

New Atlanta BlueDragon Server JX 6.2.1 .286

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站